User:Ka6sox

From WebOS Internals

Jump to: navigation, search

Hey, have a question. I updated to 1.3.5 and then Pre Ware had a problem. My guy at sprint re installed it and now I have error messages when I try and get a patch. Any ideas? my email is.. imn6zcx@aol.com Thanks

Personal tools
Google AdSense